TokenLab

檔案與批次

列出批次 (List Batches)

列出當前 Workspace 中的批次。

GET
/v1/batches

概覽

回傳在當前 Workspace 中建立的批次。

範例

請求

cURL
curl -X GET "https://api.tokenlab.sh/v1/batches?limit=20" \
  -H "Authorization: Bearer sk-your-api-key"

回應範例

回應

200 OK
{
  "object": "list",
  "data": [{ "id": "batch_abc123", "object": "batch", "status": "completed" }],
  "first_id": "batch_abc123",
  "last_id": "batch_abc123",
  "has_more": false
}

重要欄位

objectstring
固定為 list。
dataarray
批次列表。
statusstring
每個批次的狀態。
has_moreboolean
當 has_more 為 true 時,表示還有更多結果可供獲取。

授權

BearerAuth
AuthorizationBearer <token>

API Key 驗證。請在 Dashboard > API > API Keys 建立或管理 API 金鑰。

位置: header

查詢參數

limit?integer
範圍1 <= value <= 100
after?string

回應

application/json

application/json